@charset "UTF-8";
/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* モバイルレイアウト : 480 px およびそれ以下. */

/*  Takayuki Nakamura add */

h1 {
	font-size:12px;
}

audio{
	width:200px;
}



.ads_d1{
	display:none;
}
.ads_d2{
	display:none;
}
.ads_m1{
	display:block;
}

/**/
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #666;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#navi {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCC;
}
#cont1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#cont2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#cont3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCC;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navi2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#social {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mail {
	font-size:large;
}
/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {
h1 {
	font-size:x-large;
}
audio{
	width:300px;
}

.ads_d1{
	display:block;
}
.ads_d2{
	display:block;
}
.ads_m1{
	display:none;
}

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navi {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cont1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
}
#cont2 {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 57%;
	display: block;
}
#cont3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navi2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#social {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navi {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cont1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 38%;
	display: block;
}
#cont2 {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 59.%;
	display: block;
}
#cont3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navi2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#social {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
